Commit ff04b104 authored by Henry Oswald's avatar Henry Oswald
Browse files

Updated readme links

Changed links for mongo and redis to point at install instructions which can people can look at if they need to install these dependencies.
parent 7c8f11d1
......@@ -52,7 +52,7 @@ ShareLaTeX should run on OS X and Linux. You need:
* [Node.js](http://nodejs.org/) 0.10 or greater. We recommend that you use [nvm](https://github.com/creationix/nvm) to install it.
* The [grunt](http://gruntjs.com/) command line tools (Run `npm install -g grunt-cli` to install them)
* A local instance of [Redis](http://redis.io/) (version 2.6 or later) and [MongoDB](http://www.mongodb.org/) running on their standard ports.
* A local instance of [Redis](http://redis.io/topics/quickstart) (version 2.6 or later) and [MongoDB](http://docs.mongodb.org/manual/installation/) running on their standard ports.
* [TeXLive](https://www.tug.org/texlive/) 2013 or later with the `latexmk` program installed.
Config
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment